<template>
  <div class="ht-base-time-anchor-point-demo">
    <ht-base-time :time="time2" hash="#hash" />
  </div>
</template>

<script>
export default {
  name: "HtBaseTimeAnchorPointDemo",
  data() {
    return {
      time2: new Date().getTime() - 86400 * 3 * 1000,
    };
  },
};
</script>
<style lang="less">
.ht-base-time-anchor-point-demo {
}
</style>

